<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the answers. Write complete questions. Use the correct form of <i>be</i>.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[Yes, I was at the movies last night.]]></sentence>
			<answers>
				<answer>Were you at the movies last night?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[No, we weren't with our friends on Saturday night.]]></sentence>
			<answers>
				<answer>Were you with your friends on Saturday night?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Elena was with Katy on Saturday.]]></sentence>
			<answers>
				<answer>Who was Elena with on Saturday?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[My friends were at the mall the day before yesterday.]]></sentence>
			<answers>
				<answer>Where were your friends the day before yesterday?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[No, the movie on TV wasn't exciting.]]></sentence>
			<answers>
				<answer>Was the movie on TV exciting?</answer>
			</answers>
		</question>
		<question>
		<sentence><![CDATA[The soccer game last night was very boring.]]></sentence>
			<answers>
				<answer>How was the soccer game last night?</answer>
			</answers>
		</question>
		<question>
		<sentence><![CDATA[The musical was on Saturday.]]></sentence>
			<answers>
				<answer>When was the musical?</answer>
			</answers>
		</question>
	</questions>
</exercise>
